[Bug 281571] [NEW] Spanish translation packs are not compatible with Firefox 3.0.3

Ricardo Alvarado killincho at ymail.com
Sat Oct 11 04:17:32 UTC 2008


Public bug reported:

Binary package hint: firefox-3.0

I have Ubuntu 8.04.1 (Hardy Heron) 32-bit, with Spanish interface.

Today, I update my Mozilla Firefox browser from 3.0.1 to 3.0.3
(3.0.3+build1+nobinonly-0ubuntu0.8.04.1).

After the update, the browser indicates that the Spanish language-packs
(ES-ES and ES-AR) are not compatible (see image attached).

So now, I have Firefox mainly in English, with a few phrases in Spanish.

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Spanish translation packs are not compatible with Firefox 3.0.3
https://bugs.launchpad.net/bugs/281571
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list